/* CSS Document */
body { line-height:12px; margin:0px; padding:0px; /*text-align:left;*/ background:#FFF; }
form, p, h4, ul, input, select { margin:0px; padding:0px; }
body, div, td { font-size:12px; font-family:"microsoft yahei", "Times New Roman", Times, serif; }
img, a img { border:0; margin:0; padding:0; }
input, select { font-size:12px; vertical-align:absmiddle; }
input { padding-top:1px; cursor:pointer; }
a { color:#000; text-decoration:none; }
a:hover { color:#017b8a; text-decoration:none; }
ul { list-style:none; text-align:left; line-height:20px; }
li { list-style-position:outside; }
/* 清除浮动 */
.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px; }
.top_bg { width:100%; height:40px; background:url(../images/top_bg.png) repeat-x; }
.top_bg .top_con { width:1000px; height:40px; margin:0 auto; }
.top_bg .top_con .top_name { float:left; font-size:12px; line-height:40px; color:#000; padding-right:10px; text-align:left; }
.top_bg .top_con .top_Language { float:left; font-size:12x; color:#000; line-height:40px; }
.top_bg .top_con .top_Language a { color:#000; padding:0 10px; }
.top_bg .top_con .top_Language a:hover{color:#06F;}
.top_bg .top_con .top_login { float:right; font-size:12x; color:#000; line-height:40px; margin-right:0; }
.top_bg .top_con .top_login a { color:#000; padding:0 10px; }
.top_bg .top_con .top_login a:hover{color:#06F;}
.top_bg .top_con .top_link { float:right; font-size:12px; line-height:40px; padding-right:40px; text-align:left; margin-right:0; }
.top_bg .top_con .top_link a { color:#000; padding-left:20px; }
.logo { width:1000px; height:60px; padding:30px 0; margin:0 auto; }
.logo .logo_con { float:left; width:320px; height:60px; margin-left:0; }
.logo .logo_tel{ float:left; width:286px; height:60px; margin-left:10px; font-size:24px; line-height:60px; text-align:left; }
.logo .input { float:left; width:384px; height:60px; margin:0px; }
.logo .input .input_con { width:384px; height:36px; background: url(../images/input_bg.png) no-repeat; }
.logo .input .input_con .input1 { float:left; width:235px; height:36px; background:none;  border:none; font-size:14px; color:#000; line-height:36px; text-indent:1em; }
.logo .input .input_con .input2 { float:left; width:75px; height:36px; background:#FFF; border:1px solid #dcdcdc; font-size:14px; line-height:34px;}
.logo .input .input_con .input3 { float:left; width:74px; height:36px; background:none; border:none; line-height:36px; }
.logo .input .hotsearch { width:384px; height:24px; font-size:12px; line-height:24px; color:#000; }
.logo .input .hotsearch a { color:#F00; padding-left:5px; }
.logo .input .hotsearch a:hover { color:#03F; }
.box { width:1000px; margin:20px auto 0 auto; }
.box .box_left { float:left; width:198px; border:1px solid #ddd; background:#FFF; box-shadow:0px 2px 2px 0 #eeeeee; -moz-box-shadow:0px 2px 2px 0 #eeeeee; -webkit-box-shadow:0px 2px 2px 0 #eeeeee; -khtml-box-shadow:0px 2px 2px 0 #eeeeee; }
.box .box_left .login_con{margin:0; padding:10px;}
.box .box_left .login_con h3{font-size:16px; line-height:30px; color:#000 text-align:left; margin:0;}
.box .box_left .login_con .login_txt{font-size:12px; line-height:24px; color:#000; padding:5px 0;}
.box .box_left .login_con .login_input{width:176px; height:28px; border:#CCC; margin:0; border:1px solid #CCC;}
.box .box_left .login_con .login_dl{width:91px; height:29px; margin:10px auto 10px auto;}
.box .box_left .login_con .login_txt a{color:#000; font-weight:bold; padding-left:15px;}
.box .box_left .login_con li{font-size:12px; line-height:22px; list-style:none; color:#000;}
.box .box_left .login_con li a{color:#000;}
.box .box_left .login_con li a:hover{color:#06F;}
.box .box_left .login_con .login_ad{width:178px; height:130px; margin:10px 0 10px 0;}


.box .box_left .box_left4 { float:left; width:198px; border:1px solid #ddd; display:inline-table; border-top:1px solid #ddd;}
.box .box_left .box_left4 h3{margin:0; padding:0;}
.box .box_left .box_left4 h3 a{width:196px; height:32px; line-height:32px; color:#FFF;background:#00727d url(../images/ico_arr2.png) no-repeat 180px center; font-size:14px; text-indent:12px; display:block; border-left:2px solid #00727d;}
.box .box_left .box_left4 h3 a:hover{color:#FFF; background:#00727d url(../images/ico_arr2.png) no-repeat 180px center;}
.box .box_left .box_left4 h4{ padding:0; margin:0; border-bottom:1px dotted #ddd;}
.box .box_left .box_left4 h4 a{width:198px; line-height:28px; font-size:12px; text-indent:14px; color:#000; display:block;}
.box .box_left .box_left4 h4 a:hover{color:#06F; background:#f5f5f5;}

.box .box_left .box_left4 h4 .li_curr{background:#f5f5f5; display:block; color:#06F; font-weight:bold; background:url(../images/ico_arr3.png) no-repeat right center;}

.box .box_left .box_left4 h5{margin:0; list-style:none; list-style-position:outside; text-indent:28px;}
.box .box_left .box_left4 h5 a{color:#000; line-height:28px;}
.box .box_left .box_left4 h5 a:hover{color:#F00;}

.box .box_right{width:780px; margin:0; padding-left:20px; float:left; display:inline-table;}
.box .box_right .weizi{width:780px; height:36px; font-size:14px; line-height:36px; border-bottom:1px solid #CCC; color:#000;}
.box .box_right .weizi a{color:#000; padding:0 5px;}
.box .box_right .box_right_lieb{width:780px; margin:10px 0 20px 0;}
.box .box_right .box_right_lieb .liebiao{width:780px; height:110px; border-bottom:1px dotted #CCC; padding:5px 0 5px 0; margin:15px 0;}
.box .box_right .box_right_lieb .liebiao img{width:140px; height:105px; float:left;}
.box .box_right .box_right_lieb .liebiao .liebiao_con{ width:630px; height:110px; margin-left:150px;}
.box .box_right .box_right_lieb .liebiao .liebiao_con h3{font-size:14px; line-height:28px; width:630px; height:28px; margin:0;}
.box .box_right .box_right_lieb .liebiao .liebiao_con h3 a{color:#000;}
.box .box_right .box_right_lieb .liebiao .liebiao_con h3 a:hover{color:#00727d;}
.box .box_right .box_right_lieb .liebiao .liebiao_con h3 span{float:right; font-size:12px; color:#900; line-height:28px;}
.box .box_right .box_right_lieb .liebiao .liebiao_con p{width:630px; font-size:12px; line-height:18px; color:#000; height:54px; overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */ text-overflow:ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/}
.box .box_right .box_right_lieb .liebiao .liebiao_con .gongneng{width:630px; height:20px; font-size:12px; line-height:20px;}
.box .box_right .box_right_lieb .liebiao .liebiao_con .gongneng a{display:block; width:90px; height:20px; color:#000; text-indent:24px; float:right; margin-top:0;}
.box .box_right .box_right_lieb .liebiao .liebiao_con .gongneng a:hover{color:#900;}
.box .box_right .box_right_lieb li{ list-style:none; list-style-position:outside; font-size:14px; line-height:40px; border-bottom:1px dotted #000;}
.box .box_right .box_right_lieb li a{color:#000;}
.box .box_right .box_right_lieb li a:hover{color:#06F;}
.box .box_right .box_right_lieb li span{float:right; font-size:12px; line-height:40px; color:#000;}
.box .box_right .box_right_lieb .liebiao_ynjd{width:780px; border-bottom:1px dotted #CCC; padding:5px 0 5px 0; margin:15px 0; display:table;}
.box .box_right .box_right_lieb .liebiao_ynjd h3{font-size:14px; line-height:26px; color:#000; margin:0; font-weight:normal;}
.box .box_right .box_right_lieb .liebiao_ynjd h3 span{font-size:14px; line-height:26px; color:#900; font-weight:bold;}
.box .box_right .box_right_lieb .liebiao_ynjd h4{font-size:14px; line-height:26px; color:#888; margin:5px 0 0 0; font-weight:normal;}
.box .box_right .box_right_lieb .liebiao_ynjd h4 span{font-size:14px; line-height:26px; color:#900; font-weight:bold;}
.box .box_right .box_right_lieb .liebiao_ynjd p{font-size:12px; line-height:24px; color:#000;}
.box .box_right .box_right_lieb .liebiao_ynjd p span{float:right; padding-left:20px;}
.box .box_right .box_right_lieb .liebiao_ynjd p span a{color:#06F;}
.box .box_right .liebiao_ynjd2{width:700px; padding:20px 40px; margin:25px 0; display:table; border:1px solid #ddd;}
.box .box_right .liebiao_ynjd2 h3{font-size:20px; line-height:32px; text-align:left; color:#00727d; margin:0;}
.box .box_right .liebiao_ynjd2 h4{font-size:12px; line-height:22px; text-align:left; color:#000; margin:0;}
.box .box_right .liebiao_ynjd2 .ynjd_input{width:150px; height:30px; border:1px solid #CCC; font-size:14px; line-height:30px; margin:2px 0;}
.box .box_right .liebiao_ynjd2 .ynjd_input2{width:548px; height:150px; border:1px solid #CCC; font-size:14px; line-height:30px; margin:2px 0;}
.box .box_right .liebiao_ynjd2 .ynjd_input_tijiao{margin-top:30px; text-align:center;}
.box .box_right .liebiao_ynjd2 .ynjd_input_tijiao a{width:300px; height:34px; background: url(../images/login_dl.jpg) no-repeat top center; border:none; display:block; font-size:16px; line-height:34px; color:#FFF;}
.box .box_right .liebiao_ynjd2 .ynjd_input_tijiao a:hover{width:300px; height:34px; background: url(../images/login_dl.jpg) no-repeat bottom center; border:none; color:#FF0; }



.box .box_right .box_right_wenzh{width:780px; margin:30px 0 20px 0;}
.box .box_right .box_right_wenzh h3{font-size:24px; line-height:56px; text-align:center; margin:0; color:#000;}
.box .box_right .box_right_wenzh h4{font-size:12px; line-height:20px; text-align:center; margin:10px 0; color:#000; font-weight:normal;}
.box .box_right .box_right_wenzh p{font-size:16px; line-height:30px; color:#000; text-indent:2em; padding:0 10px;}
.box .box_right .box_right_qtxx{width:780px; margin:40px 0 20px 0; border-top:2px solid #00727d;}
.box .box_right .box_right_qtxx h3{ width:780px; font-size:16px; line-height:32px; color:#00727d; text-indent:1em; margin:0;}
.box .box_right .box_right_qtxx li{list-style:none; list-style-position:outside; font-size:14px; line-height:40px; border-bottom:1px dotted #000;}
.box .box_right .box_right_qtxx li a{color:#000;}
.box .box_right .box_right_qtxx li a:hover{color:#06F;}



.box .box_left2 { float:left; width:198px; border:1px solid #ddd; border-top:2px solid #00727d; display:inline-table; background:#FFF; box-shadow:0px 2px 2px 0 #eeeeee; -moz-box-shadow:0px 2px 2px 0 #eeeeee; -webkit-box-shadow:0px 2px 2px 0 #eeeeee; -khtml-box-shadow:0px 2px 2px 0 #eeeeee; }
.box .box_left2 h3{width:198px; height:30px; line-height:30px; text-indent:10px; font-size:14px; background:#f4f4f4; border-bottom:1px solid #ddd; margin:0;}
.box .box_left2 h3 a{color:#000;}
.box .box_left2 h3 a:hover{color:#00727d;}
.box .box_left2 ul{padding:10px; margin:0;}
.box .box_left2 ul li{list-style:none; list-style-position:outside; font-size:12px; line-height:24px; border-bottom:1px dotted #CCC; margin-bottom:2px; height:48px;  overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */ text-overflow:ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/}
.box .box_left2 ul li a{color:#000000;}
.box .box_left2 ul li a:hover{color:#00727d;}

.box .box_left3 { float:left; width:198px; border:1px solid #ddd; border-top:2px solid #00727d; display:inline-table; background:#FFF; box-shadow:0px 2px 2px 0 #eeeeee; -moz-box-shadow:0px 2px 2px 0 #eeeeee; -webkit-box-shadow:0px 2px 2px 0 #eeeeee; -khtml-box-shadow:0px 2px 2px 0 #eeeeee;  height:510px; }
.box .box_left3 h3{width:198px; height:30px; line-height:30px; text-indent:10px; font-size:14px; background:#f4f4f4; border-bottom:1px solid #ddd; margin:0;}
.box .box_left3 h3 a{color:#000;}
.box .box_left3 h3 a:hover{color:#00727d;}
.box .box_left3 .exp{ padding:5px 10px; border-bottom:1px dotted #999; width:178px;}
.box .box_left3 .exp h4{font-size:12px; line-height:18px; margin:0; word-wrap:break-word;font-weight:normal;}
.box .box_left3 .exp h4 a{color:#999;}
.box .box_left3 .exp h4 a:hover{color:#666;}
.box .box_left3 .exp p{width:178px; font-size:12px; line-height:18px; color:#000; word-wrap:break-word;}



.box .right_con1{width:760px; float:left; height:299px; border-bottom:1px solid #ddd; margin:0 20px;}
.box .right_con1 .right_t{width:760px; height:128px; padding:3px 0 18px 0; border-bottom:1px solid #ddd;}
.box .right_con1 .right_t h3{font-size:18px; line-height:28px; color:#000; margin:0; word-break:keep-all;/* 不换行 */ white-space:nowrap;/* 不换行 */ overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */ text-overflow:ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/ }
.box .right_con1 .right_t h3 a{color:#000;}
.box .right_con1 .right_t h3 a:hover{color:#00727d}
.box .right_con1 .right_t p{font-size:12px; line-height:20px; height:100px; color:#000; text-indent:2em; overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */ text-overflow:ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/ }
.box .right_con1 .right_l{width:760px; height:140px; margin:0; padding-top:9px;}
.box .right_con1 .right_l li{list-style:none; list-style-position:outside; font-size:12px; line-height:24px;}
.box .right_con1 .right_l li a{color:#000;}
.box .right_con1 .right_l li a:hover{color:#00727d}
.box .right_con1 .right_l li span{float:right; line-height:22px; color:#000;}

.box .right_con2{width:380px; float:left; border-top:2px solid #00727d; margin:0 0 0 20px;}
.box .right_con2 h3{width:380px; height:30px; line-height:30px; text-indent:1em; font-size:16px; margin:0;}
.box .right_con2 h3 a{color:#000;}
.box .right_con2 h3 a:hover{color:#000;}
.box .right_con2 .txtcon{width:380px; margin:10px 0; height:105px;}
.box .right_con2 .txtcon img{float:left; height:105px; width:140px; border:1px solid #CCC;}
.box .right_con2 .txtcon h4{font-size:12px; height:24px; margin:0; line-height:24px; margin-left:154px; width:226px;  overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */ text-overflow:ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/}
.box .right_con2 .txtcon h4 a{color:#000;}
.box .right_con2 .txtcon h4 a:hover{color:#00727d;}
.box .right_con2 .txtcon p{font-size:12px; color:#000; line-height:18px; height:108px; margin:0px 0 9px 154px; width:226px; height:72px;  overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */ text-overflow:ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/}
.box .right_con2 ul{margin:0; padding:6px 0;}
.box .right_con2 ul li{list-style:none; list-style-position:outside; width:380px; font-size:12px; line-height:24px; height:24px;  overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */ text-overflow:ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/}
.box .right_con2 ul li a{color:#000000;}
.box .right_con2 ul li a:hover{color:#00727d;}

.box_login{width:400px; height:355px; background:url(../images/login_bg.jpg) no-repeat left center; margin:20px auto; padding-left:600px; border:1px solid #ddd;}
.box_login .box_login_con{width:300px; height:280px; padding:20px 50px 105px 50px;}
.box_login .box_login_con .box_login_con_txt{font-size:14px; line-height:32px; text-align:left; height:32px; margin-top:0;}
.box_login .box_login_con .box_login_con_txt a{padding-left:20px; color:#00727d; font-weight:bold;}
.box_login .box_login_con .box_login_con_input{width:298px; height:32px; border:1px solid #CCC; background: url(../images/name_bg.jpg) no-repeat 260px center; font-size:14px; line-height:32px;}
.box_login .box_login_con .box_login_con_input2{width:298px; height:32px; border:1px solid #CCC; background: url(../images/password_bg.jpg) no-repeat 260px center; font-size:14px; line-height:32px; margin-top:5px;}
.box_login .box_login_con .box_login_con_input3{margin-top:10px; text-align:center;}
.box_login .box_login_con .box_login_con_input3 a{width:300px; height:34px; background: url(../images/login_dl.jpg) no-repeat top center; border:none; display:block; font-size:16px; line-height:34px; color:#FFF;}
.box_login .box_login_con .box_login_con_input3 a:hover{width:300px; height:34px; background: url(../images/login_dl.jpg) no-repeat bottom center; border:none; color:#FF0; }
.box_reg{width:350px; padding:70px 550px 80px 100px; display:block; margin:20px auto; background:url(../images/rRJvAb6t15.jpg) no-repeat right top;}
.box_reg h3{font-size:24px; line-height:38px; height:38px; text-align:left; margin:0; color:#00727d}
.box_reg h4{font-size:14px; line-height:24px; height:24px; text-align:left; margin:0; color:#000; font-weight:normal;}
.box_reg .box_reg_txt{font-size:12px; line-height:24px; text-align:left; height:24px; margin-top:15px;}
.box_reg .box_reg_txt span{font-size:12px; line-height:24px; padding-left:20px; color:#000;}
.box_reg .box_reg_txt2{font-size:12px; line-height:24px; color:#000; width:350px; text-indent:2em;}
.box_reg .box_reg_input{width:348px; height:30px; border:1px solid #CCC; font-size:14px; line-height:30px; margin:2px 0;}
.box_reg .box_reg_input2{width:348px; height:180px; border:1px solid #CCC; font-size:14px; line-height:30px; margin:2px 0;}
.box_reg .box_reg_tijiao{margin-top:30px; text-align:center;}
.box_reg .box_reg_tijiao a{width:300px; height:34px; background: url(../images/login_dl.jpg) no-repeat top center; border:none; display:block; font-size:16px; line-height:34px; color:#FFF;}
.box_reg .box_reg_tijiao a:hover{width:300px; height:34px; background: url(../images/login_dl.jpg) no-repeat bottom center; border:none; color:#FF0; }





.foot { width:100%; height:80px; margin:20px 0 0 0; background:#f5f5f5; border-top:1px solid #ddd; }
.foot .foot_con{width:1000px; margin:10px auto;}
.foot .foot_con .foot_menu{ float:left; width:500px; font-size:12px; line-height:24px; color:#000; font-weight:bold;}
.foot .foot_con .foot_menu a{color:#000; padding:0 5px;}
.foot .foot_con .foot_menu a:hover{color:#00727d;}
.foot .foot_con .foot_bq {float:left; width:500px; font-size:12px; line-height:24px; color:#000;}
.foot .foot_con .foot_bq a{color:#000; margin-left:20px;}
.foot .foot_con .foot_bq img{ width:65px; height:24px; margin-left:20px; float:right;}

#menu2 { padding: 0px; height: 52px; width: 1000px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; background:url(../images/menu_bg.png) no-repeat;  position:relative; }
#menu2 ul li a, #menu2 ul li a:visited {display:block; text-decoration:none; color:#000; width:111px; height:52px; text-align:center; color:#fff;  background:transparent url(../images/a_bg.gif) repeat-x top; line-height:52px; font-size:16px; overflow:hidden;}
#menu2 ul {padding:0; margin:0;list-style-type: none; }
#menu2 ul li {float:left;  position:relative;}
#menu2 ul li ul {display: none;}
/* specific to non IE browsers */
#menu2 ul li:hover a {color:#000; background:url(../images/a_bg.gif) repeat-x bottom; }
#menu2 ul li:hover ul {display:block; position:absolute; margin:0; width:auto;}
#menu2 ul li:hover ul li a.hide {background:#6a3; color:#000;}
#menu2 ul li:hover ul li:hover a.hide {background:#099; color:#000;}
#menu2 ul li:hover ul li ul {display: none;}
#menu2 ul li:hover ul li a {display:block; background:#ddd; color:#000; font-size:12px; line-height:32px; height:32px; margin:0; border-bottom:1px solid #FFF;}
#menu2 ul li:hover ul li a:hover { background:#099; color:#fff; }

